function  WWHBookData_AddTOCEntries(P)
{
var A=P.fN("0 Document History","1");
A=P.fN("1 Introduction","2");
var B=A.fN("1.1 Supported product versions","3");
B=A.fN("1.2 References","4");
B=A.fN("1.3 Abbreviations","5");
A=P.fN("2 Installation","6");
B=A.fN("2.1 Required Files","7");
B=A.fN("2.2 Installing the WinMux Driver","8");
B=A.fN("2.3 Settings on the Serial Multiplexer Properties page","9");
B=A.fN("2.4 Uninstalling the WinMux Driver","10");
A=P.fN("3 Known problems","11");
B=A.fN("3.1 Booting operating system","12");
B=A.fN("3.2 Shutdown of the operating system","13");
B=A.fN("3.3 Standby of the operating system","14");
B=A.fN("3.4 Wake on ring","15");
B=A.fN("3.5 User profile settings","16");
B=A.fN("3.6 Operation on virtual USB port","17");
B=A.fN("3.7 Automatic shutdown in case of emergency","18");
}
